@media only screen and (max-width: 1200px){
    header ul {
        width: 100%;
        margin-top: 0px;
    }
    header .col-md-3 a span {
        display: block;
        font-size: 14px;
        color: #171721;
        font-weight: 500;
    }
    header ul li a {
        color: #969696;
        font-size: 15px;
        padding: 5px 10px !important;
    }
    section.hm-sec2 h2 {
        color: #3f3694;
        font-size: 26px;
        font-weight: 500;
        margin-top: 40px;
        margin-bottom: 20px;
    }
    section.banner h2+p {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .btn {
        font-size: 14px;
        padding: 8px 18px;
    }
    section.hm-sec2 {
        padding: 50px 0px;
        font-size: 15px;
    }
    section.hm-sec2 h2 {
        font-size: 26px;
        margin-top: 40px;
    }
    section.hm-sec2 p {
        font-size: 14px;
        font-weight: 400;
    }
    section.hm-sec3 {
        padding: 50px 0 0;
    }
    section.hm-sec3 ul.nav-tabs li a {
        padding: 0px 10px;
        font-size: 14px;
        font-weight: 400;
    }
    section.hm-sec3 ul.nav-tabs {
        justify-content: center;
    }
    .hm-sec3 div#myTabContent p {
        font-size: 14px;
    }
    section.banner.aboutbanner h2 {
        font-size: 34px;
    }
    section.hm-sec2 ul {
        display: flex;
        flex-wrap: wrap;
    }
    section.hm-sec2 ul li {
        width: 50%;
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    section.stats {
        padding: 40px 0;
    }
    .new-pf div#filters button {
        margin: 0px 5px;
    }
}

@media only screen and (max-width: 992px) {
    header {
        padding: 10px 0px;
    }
    header ul {
        margin-top: 0px;
    }
    header .col-md-3 a i {
        padding-right: 5px;
        top: 2px;
    }
    header .col-md-3 a {
        font-size: 12px;
        font-weight: 500;
        line-height: initial;
        margin-top: 0px;
    }
    li.nav-item:hover ul.custom-dropdown-menu {
        left: 0;
    }
    header ul li a {
        font-size: 12px;
        margin: 5px 6px !important;
        padding: 0px !important;
    }
    ul.custom-dropdown-menu li {
        margin: 5px 0px;
    }
    header .col-md-3 a span {
        font-size: 12px;
        font-weight: 500;
    }
    header .col-md-3 a img {
        width: 30px;
    }
    .navbar {
        padding: 0px 0px;
    }
    section.banner.aboutbanner h2 {
        font-size: 26px;
        font-weight: 600;
        line-height: 1.5;
        margin-top: 0px;
    }
    section.banner.aboutbanner p strong {
        margin-top: 0px;
        font-size: 14px;
        font-weight: 400;
    }
    section.banner.aboutbanner p {
        font-size: 14px;
        font-weight: 400;
    }
    section.hm-sec2 {
        padding: 50px 0px;
    }
    section.hm-sec2 h2 {
        font-size: 22px;
        margin-top: 25px;
    }
    section.hm-sec2 .container:before {
        width: 100%;
        height: 100%;
    }
    section.hm-sec2 ul {
        display: flex;
        flex-wrap: wrap;
    }
    section.hm-sec2 ul li {
        font-size: 14px;
        font-weight: 500;
        width: max-content;
        padding: 0px 5px;
    }
    section.stats {
        padding: 50px 0;
    }
    section.stats p {
        font-size: 20px;
        font-weight: 400;
        margin-top: 0px;
        width: 95%;
        line-height: 1.8;
    }
    section.stats ul.stats-li li h3 {
        font-size: 35px;
    }
    section.stats ul.stats-li li span {
        font-size: 14px;
        line-height: 1;
    }
    section.stats ul.stats-li li {
        width: 45%;
        padding: 20px;
        margin-right: 10px;
        margin-bottom: 20px;
    }
    section.stats ul.stats-li li h3 small {
        font-size: 24px;
    }
    section.stats ul.stats-li li:nth-child(1), section.stats ul.stats-li li:nth-child(3) {
        top: 0%;
    }
    section.stats ul.stats-li {
        padding: 0;
        margin-top: 0px;
    }
    section.cta {
        padding: 50px 0;
    }
    section.cta h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    section.customes h2 {
        font-size: 26px;
    }
    section.customes p {
        font-size: 14px;
    }
    section.customes .item {
        padding: 40px 25px;
        font-size: 17px;
    }
    footer h2 {
        font-size: 20px;
    }
    footer h2+p {
        font-size: 12px;
    }
    footer h3 {
        font-size: 16px;
    }
    footer ul li a {
        font-size: 10px;
    }
    footer ul.socialicons li a {
        font-size: 16px;
    }
    footer {
        padding: 40px 0;
    }
    .new-pf div#filters button {
        font-weight: 500;
        font-size: 14px;
        font-weight: 500;
        margin: 0px 10px;
    }
    img.portfoliovec {
        left: 0%;
    }
    section.portfolio h2 {
        font-size: 40px;
    }
    section.portfolio p {
        font-size: 20px;
    }
    section.portfolio {
        padding: 150px 0 20px;
    }
    .navbar-toggler {
        position: absolute;
        right: 0;
        border-radius: 0px;
        top: -45px;
        outline: none;
        border: none;
    }
    .portfolio2 {
        height: 250px;
    }
    .grid {
        position: unset !important;
        height: 100% !important;
    }
    section.banner h2 {
        font-size: 30px;
    }
    section.banner h2+p {
        font-size: 14px;
    }
    .btn {
        font-size: 14px;
        padding: 8px 15px;
    }
    section.hm-sec2 .col-md-7 img {
        margin-left: 15px;
    }
    section.hm-sec3 h2 {
        font-size: 30px;
    }
    .hm-sec3 div#myTabContent p {
        font-size: 14px;
    }
    .hm-sec3 div#myTabContent h3 {
        font-size: 20px;
        margin: 0px 0px 10px 0px;
    }
    section.hm-sec3 {
        padding: 50px 0 50px;
    }
    section.ourwork a {
        top: 48px;
        left: 78%;
    }
    section.ourwork h2 {
        text-align: left;
        margin-bottom: 50px;
        margin-left: 25px;
    }
    section.banner.serrvicebanner h2 {
        font-size: 22px;
        line-height: 1.8;
    }
    section.servicesbox h2 {
        font-size: 20px;
        margin-top: 0px;
    }
    section.servicesbox p {
        font-size: 12px;
        line-height: 22px;
    }
    section.lbefore:before {
        display: none;
    }
    section.rbefore:before {
        display: none;
    }
    section.rbefore:before {
        display: none;
    }
    section.rbefore:before {
        display: none;
    }
    section.hm-sec3 ul.nav-tabs li a {
        padding: 0px 10px !important;
    }
    .nav-tabs .nav-item {
        margin-bottom: 0px;
    }
    section.hm-sec3 ul.nav-tabs li {
        width: 20%;
        text-align: center;
    }
    section.hm-sec3 ul.nav-tabs li a.active:before {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 575px) {
    .order-xs-1 {
        order: 1;
    } 
    .order-xs-2 {
        order: 2;
    } 
    .navbar-toggler {
        position: absolute;
        right: 0;
        border-radius: 0px;
        top: -45px;
        outline: none;
        border: none;
    }
    li.nav-item {
        display: flex;
        justify-content: center;
    }
    span.navbar-toggler-icon {
        color: #FFF;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #120f62;
    }
    header ul {
        margin-top: 0px;
    }
    section.banner {
        text-align: center;
    }
    section.banner h2 {
        font-size: 35px;
        margin-top: 0px;
        text-align: center;
    }
    section.banner h2+p {
        font-size: 13px;
        text-align: center;
    }
    section.hm-sec2 {
        padding: 50px 0px;    
    }
    section.hm-sec2 h2 {
        font-size: 25px;
        margin-top: 14px;
    }
    section.hm-sec2 p {
        font-size: 12px;
    }
    .btn {
        font-size: 15px;
        padding: 8px 10px;
    }
    section.hm-sec2 .col-md-7 img {
        margin-left: 0px;
    }
    section.hm-sec3 {
        padding: 50px 0px 0px 0px;
    }
    section.hm-sec3 h2 {
        font-size: 24px;
        margin-bottom: 20px;
        text-align: center;
    }
    img.pt1 {
        display: none;
    }
    section.hm-sec3 .nav {
        display: block !important;
    }
    section.hm-sec3 ul.nav-tabs li a {
        padding-right: 0px;
    }
    section.hm-sec3 ul.nav-tabs li {
        text-align: center;
        line-height: 3;
    }
    section.hm-sec3 ul.nav-tabs li a.active:before {
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 0;
    }
    .hm-sec3 div#myTabContent p {
        font-size: 12px;
    }
    section.stats {
        padding: 50px 0;
    }
    section.stats p {
        font-size: 18px;
        width: 100%;
        line-height: 1.6;
        margin-top: 30px;
    }
    section.cta h2 {
        font-size: 16px;
    }
    footer {
        padding: 40px 0;
    }
    footer h2 {
        font-size: 30px;
    }
    footer h2+p {
        font-size: 14px;
    }
    /*ABOUT-US-RESPONSIVE-START-FORM-HERE*/
    section.banner.aboutbanner h2 {
        font-size: 24px;
        font-weight: 700;
    }
    section.banner.aboutbanner p strong {
        font-size: 18px;
        font-weight: 500;
    }
    section.hm-sec2 ul li {
        width: 100%;
        font-size: 18px;
        margin-bottom: 7px;
        text-align: center;
    }
    section.customes h2 {
        font-size: 30px;
        margin-top: 50px;
    }
    section.customes .item {
        padding: 50px;
        font-size: 15px;
    }
    section.customes .item p {
        margin-bottom: 20px;
    }
    section.banner.serrvicebanner h2 {
        font-size: 20px;
        line-height: initial;
    }
    section.rbefore:before {
        display: none;
    }
    section.servicesbox {
        padding: 20px 0;
    }
    section.servicesbox h2 {
        font-size: 20px;
    }
    section.lbefore:before {
        display: none;
    }
    /*ABOUT-US-RESPONSIVE-END-HERE*/
    section.portfolio h2 {
        font-size: 26px;
    }
    section.portfolio p {
        font-size: 16px;
    }
    section.portfolio {
        padding: 100px 0 20px;
    }
    img.portfoliovec {
        left: 0%;
        right: 0%;
        margin: 0 auto;
        text-align: center;
    }
    .new-pf div#filters {
        display: flex;
        flex-wrap: wrap;
    }
    .new-pf div#filters button {
        line-height: 3;
        width: 100%;
    }
    .new-pf div#filters button:before {
        bottom: 0;    
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    header .col-md-3 a {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    header .col-md-3 a i {
        top: -5px;
        left: 0;
        right: 0;
        padding-left: 0px;
        margin-top: 0px;
    }
    section.contactsec h3 {
        font-size: 26px;
        font-weight: 500;
        margin-top: 30px;
    }
    section.contactsec ul.normalli li a {
        font-size: 16px;
        margin: 0 0 5px;
        font-weight: 500;
    }
    section.contactsec h4 {
        margin: 20px 0 20px;
        font-weight: 500;
        font-size: 25px;
    }
    section.hm-sec3 ul.nav-tabs li {
        width: 100%;
    }
    section.ourwork h2 {
        font-size: 20px;
        margin-left: 10px;    
    }
    section.ourwork a {
        top: 38px;
        left: 64%;
    }
    section.ourwork:after {
        display: none;
    }
    section.servicesbox h2 {
        font-size: 20px;
        margin-top: 20px;
    }
}











